
#banner{
  position: relative;
  top: 10px;
  left: 60%;
  transform: translate(-50%, 0);
  margin: 0;
  padding-top: 0;
  width: 500px;
  height: 200px;
  z-index: 3;
}

#banner > h1 {
  text-align: center;
  font-size: 50pt;
}

#mainpicture {
  position: relative;
  left: 50%;
  transform: translate(-50%, -100px);
  width: 1000px;
  height: 500px;
  z-index: 1;
  background-color: #372220;
}

#sidebar {
  position: fixed;
  z-index: 4;
  left: 0;
  top: 10%;
}

#updates {
  width: 250px;
  height: 200px;
  z-index: 3;
  margin-left: auto;
  margin-right: auto;
  overflow: auto;
}

#webrings {
  width: 250px;
  height: 100px;
  z-index: 2;
  background-color: rgba(0,0,0,0);
  color: white;
}

#guestbook {
  width: 200px;
  height: 300px;
  z-index: 5;
}

#art {
}

#links {
  background-image: url('Media/links-linksticker.png');
  background-color: #fff0;
  border: none;
}

#links:hover {
  background-image: url('Media/ACTIVElinks-linksticker.png');
  background-color: #fff0;
}

#gooftown {
}

#crashsx {
  position: absolute;
  top: 600px;
  right: 0;
  width: 450px;
  height: 270px;
  z-index: 10;
  background-color: #ffc0;
  transition: all 0.3s ease-in-out;
}

#crashsx:hover {
  transform: scale(1.2) rotate(2deg);
  right: -10;
}

#bubble {
  position: absolute;
  top: -5px;
  left: 180px;
  width: 150px;
  height: 100px;
  border-color: #357;
  transition: all 0.2s ease-in-out;
  z-index: 6;
}

#bubble:hover {
  transform: rotate(-5deg);
}
